2013-04-12  Takahiro Kambe  <tacahi>

	* geeklog-2.0.0-jp-1.0をリリースします。

	* 日本語ドキュメント: history.htmlを少しだけ修正しました。

2013-04-10  Tetsuko Komma  <ivy>

	* 日本語ドキュメントの配布日付を追記しました。

2013-04-01  Takahiro Kambe  <tacahi>

	* Geeklog: 2.0.0をマージしました。

2013-03-18  Yoshinori Tahara  <dengen>

	* custommenu: Geeklog本体のアップグレードとともにインストールされる
	  場合にエラーが発生する問題を修正しました。

2013-03-17  Kenji ITO  <mystralkk>

	* LocalizeGeeklogクラスの廃止に伴って加えた変更が元に戻されていたので、
	  再度変更しました。

2013-03-17  Yoshinori Tahara  <dengen>

	* 日本語言語ファイルを修正しました。

2013-03-16  Yoshinori Tahara  <dengen>

	* 日本語言語ファイルを微調整しました。

2013-03-16  Kenji ITO  <mystralkk>

	* 誤って消してしまっていたウムラウト記号を元に戻しました。

2013-03-12  Kenji ITO  <mystralkk>

	* 日本語ドキュメントの翻訳を少し修正しました。

2013-03-10  Tetsuko Komma  <ivy>

	* 日本語ドキュメントの翻訳を追加しました。

2013-03-09  Takahiro Kambe  <tacahi>

	* calendarjp: jQuery UIのファイル名の変更を反映しました。

	* Geeklog: 2.0.0rc3をマージしました。

2013-03-03  Takahiro Kambe  <tacahi>

	* public_html/docs/japanese/history.html: 翻訳を少し修正しました。

	* public_html/admin/story.php: 日本語版hackを再度追加しました。

	* public_html/admin/install/index.php: Japanizeプラグインの呼び出しを
	  再び加えました。

2013-03-02  Takahiro Kambe  <tacahi>

	* public_html/layout/modern_curve/css/tooltips: 空のindex.htmlを追加
	  しました。

	* スタイルシート: US-ASCIIの文字絵コーディングのスタイルシートのファ
	  イルから@charset指定を削除しました。

	* modern_curve: スタイルシートのコメントに使用している日本語を英文に
	  して、@charset指定を削除しました。

	* public_html/layout/professional/style.css: 文字エンコーディングが
	  誤っていたのを修正しました。

	* tools: Subversionのために必要だった機能やスクリプトを削除しました。

	* public_html/layout/denim/javascript/script.js: Geeklog 2.0.0rc2の
	  マージの抜けを反映しました。

2013-03-01  Tetsuko Komma  <ivy>

	* 日本語ドキュメント history.htmlを日本語に翻訳しました。

2013-02-28  Takahiro Kambe  <tacahi>

	* Geeklog 2.0.0rc2のマージの再確認と修正を行いました。

2013-02-24  Tetsuko Komma  <ivy>

	* savedの日本語訳部分で"変更"とあったものを"保存"に変更しました。
	  新規保存の場合も"変更"になっていた不具合の対策です。

2013-02-21  Tetsuko Komma  <ivy>

	* ドキュメントを修正しました。

2013-02-21  Yoshinori Tahara  <dengen>

	* calendarjpプラグイン: Geeklog 2.0.0b2からrc2までのcalendarプラグイン
	  の変更をマージしました。

2013-02-21  Takahiro Kambe  <tacahi>

	* Geeklog 2.0.0rc2をマージしました。

2013-02-20  Takahiro Kambe  <tacahi>

	* calendarjpプラグイン: Geeklog 1.8.2sr1で修正されているcalendarプラグ
	  インのXSS修正と同様な修正を加えました。

2013-02-11  Tetsuko Komma  <Ivy>

	* 前回のcssを戻しました。

2013-02-10  Tetsuko Komma  <Ivy>

	* テーマ　Denim　(max-width: 1192px)のとき、管理画面のテーブル
	  幅が右メニューと重なるので、幅の固定幅指定を削除しました。

2013-01-29  Tetsuko Komma  <Ivy>

	* テーマmobile/functions.phpを調整しました。
	  $_CONF['supported_version_theme'] = '2.0.0';をコメントアウト
	  してフッタのメニュー表示を復活させました。

2013-01-27  Kenji ITO  <mystralkk>

	* CAPTCHAプラグインの言語ファイルのSyntax Errorを修正しました。

2013-01-11  Takahiro Kambe  <tacahi>

	* japanize: japanize_data.phpがリリースのファイルに含まれていない
	  問題を修正しました。

2013-01-08  Tetsuko Komma  <Ivy>

	* 言語ファイルを微修正しました。"ひとつ"を"1つ"に。

2013-01-04  Kenji ITO  <mystralkk>

	* LocalizeGeeklogの機能をJapanizeプラグインに統合したため、インストー
	  ラーからLocalizeGeeklogに関する部分を削除しました。

2013-01-04  Kenji ITO  <mystralkk>

	* Japanizeプラグインをmystral-kk作成の私家版と入れ替えました。

2013-01-01  Tetsuko Komma  <Ivy>

	* 日本語言語ファイルを微調整しました。ウェブをWebに統一。他。
	* 1.8.2 リリース内容をドキュメントに追加しました。

2012-12-29  Tetsuko Komma  <Ivy>

	* テーマのエンコード指定のないcssにutf-8指定を追加しました。
	* Formの入力フォームでMACで文字化けしないようfont-familyを追加しました。

2012-12-29  Takahiro Kambe  <tacahi>

	* plugins/staticpages: upstreamの変更に合わせて日本語の翻訳を修正
	  しました。

2012-12-23  Takahiro Kambe  <tacahi>

	* 日本語の翻訳: 「閲覧」を基本的に「表示」を使用した言い回しに変更
	  しました。

	* 日本語の翻訳: リンクのプラグインの日本語の訳文に英語が混入したよう
	  な部分を修正しました。

2012-12-21  Takahiro Kambe  <tacahi>

	* 日本語の翻訳: いくつかの修正:
		- 「閾値」を「しきい値」に戻しました。
		- 「新しくコメントで返信」を「新しいコメント」
		- 「Geeklogバージョンテスト」を「Geeklogバージョン確認」

	* 日本語の翻訳: plugins-jp/custommenu の$LANG_CMED['warning_updated']
	  から「プラグイン」の単語が抜けていたのを修正しました。

	* 日本語の翻訳: プラグインのインストールやアンインストールの実行、
	  インストールの状態の文面を修正しました。

	* 日本語の翻訳: "Access Denied"の表現を修正、関連する表記を修正しま
	  した。

2012-12-19  Tetsuko Komma  <Ivy>

	* テーマDenimを日本語化しました。

2012-12-18  Takahiro Kambe  <tacahi>

	* fckeditor: FCKEditor 2.6.9での些細な変更を反映しました。

2012-12-12  Takahiro Kambe  <tacahi>

	* 日本語の翻訳の見直し: 受動態による表現を能動態にするなどの変更を
	  行いました。

	* captchaプラグインとnmoxtopicownプラグイン: 既にGeeklog本体でサポート
	  していない、保守もしていないUTF-8でない翻訳ファイルを削除しました。

2012-12-08  Yoshinori Tahara  <dengen>

	* mycaljpプラグイン: コンフィギュレーションの設定項目
	  「サポートするコンテンツ」及び「有効にするコンテンツ」の変更でエラー
	  が発生する問題を修正しました。

2012-11-20  Kenji ITO  <mystralkk>

	* PrecheckをGeeklog-2.0.0に対応させました。
	* データベースがutf8で作成されているかどうかをチェックする機能を追加し
	  ました。

2012-11-12  Kenji ITO  <mystralkk>

	* 英語でインストールしているときには、インストーラー内で日本語化を行わ
	  ないようにしました。(Issue #224)

2012-10-26  Yoshinori Tahara  <dengen>

	* custommenuプラグイン: PHPモードのメニューアイテムにぶら下がる
	  子メニューアイテムが表示されない場合がある問題を修正しました。

2012-10-26  Yoshinori Tahara  <dengen>

	* custommenuプラグイン: 管理画面でページを切り替えた場合にタイトルの
	  チェックボックスが間違ってオン・オフされる問題を修正しました。

2012-10-18  Tetsuko Komma  <Ivy>

	* コンフィギュレーションの言語ファイル全般、日本語ドキュメントの
	  Geeklog 2.0.0rc1 新規部分の追加および細かな調整を行いました。

2012-10-13  Yoshinori Tahara  <dengen>

	* custommenuプラグイン: 親アイテムIDとして自分・子・孫のメニューアイテ
	  ムIDを設定できてしまう問題を修正しました。

2012-10-13  Takahiro Kambe  <tacahi>

	* Geeklog 2.0.0rc1のマージ: GNUmakefile.commonのGL_VERSIONを
	  更新し忘れていたのを修正しました。

2012-10-12  Masuko Koeda <milk851>

	* テーマWAIproCSS IE6でのレイアウト崩れの修正を
	  IE6だけに適応するよう変更しました。

2012-10-11  Masuko Koeda <milk851>

	* テーマWAIproCSSも記事編集のアーカイブと
	  コメントの設定において、有効/無効のチェックボックスが
	  正しく動作しない問題を修正しました。(Issue 221)
	  IE6でレイアウト崩れを起こしていたので修正しました。

2012-10-11  Yoshinori Tahara  <dengen>

	* 記事編集のアーカイブとコメントの設定において、有効/無効のチェック
	  ボックスが正しく動作しない問題を修正しました。

2012-10-10  Takahiro Kambe  <tacahi>

	* geeklog.netからの修正: 新しい匿名のセッションの作成によって、
	  既存の匿名のセッションが削除される問題の修正を取り込みました。

2012-10-09  Masuko Koeda <milk851>

	* テーマWAIproCSSのコンフィギレーションページの
	  divの閉じタグの位置を修正しました。(レイアウト崩れ修正)
	  マイアカウントのパスワードの箇所で音声読み上げを考慮し
	  説明文をテキストボックスより上の位置に移動させました。
	  storyeditor.japanese_utf-8.thtmlの
	  テキストエリア部分の位置を元に戻しました。

2012-10-08  Masuko Koeda <milk851>

	* テーマWAIproCSSのコンフィギレーションでの
	  レイアウト崩れを修正しました。
	  記事編集の話題のところの不具合を修正しました。
	  テキスト及びhtmlでの投稿モードの使用できるHTMLタグの説明を
	  テキストエリアより上の位置に移動しました。
	  READMEの確認したブラウザのバージョンを修正しました。

2012-10-07  Masuko Koeda <milk851>

	* Geeklog 2.0.0rc1の修正をテーマWAIproCSSに反映しました。
	  WAIprocssのバージョンを2.6.0に上げ、
	  READMEにこの更新を記載しました。


2012-10-07  Tetsuko Komma  <Ivy>

	* テーマmobileを2.0.0rc1のProfessional_cssに追従させました。

2012-10-07  Takahiro Kambe  <tacahi>

	* 2.0.0rc1に追従: 2.0.0rc1の変更を反映していなかったファイルを反映
	  させ、字下げだけが変わってるファイルも2.0.0rc1のバージョンに合わ
	  せました。

2012-10-07  Yoshinori Tahara  <dengen>

	* 2.0.0rc1から追加されたテンプレートをWAIproCSSテーマに追加しました。

2012-10-07  Yoshinori Tahara  <dengen>

	* 2.0.0rc1から追加されたテンプレートをprofessional_cssおよび
	  mobileテーマに追加しました。

2012-10-07  Yoshinori Tahara  <dengen>

	* 記事エディタの日本語専用のテンプレートを更新しました。

2012-10-07  Tetsuko Komma  <Ivy>

	* README.jp, NEWSを修正しました。
	* 言語ファイル、ドキュメントの表記、CHANGES全で、末尾にar/er/orが
	  つくものを長音表記としました。
	* 「申し訳ありませんが、残念ながら、申し訳ありません。」という表記は
	  日本語の場合重くなりすぎるきらいがあるので削除しました。

2012-10-06  Takahiro Kambe  <tacahi>

	* public_html/docs/japanese: changes.htmlとhistory.htmlの未翻訳の
	  部分を翻訳しました。(history.htmlに正しく日付が入っていないのは、
	  オリジナルのままです。日付の書式が英文のままなのも従来からです。)

	* plugins/spamx/language/japanese_utf-8.php: 試験的な翻訳の改善をし
	  てみました。

	* language/japanese_utf-8.php: 未翻訳の部分の翻訳と一部の改善をして
	  みました。

2012-10-03  Takahiro Kambe  <tacahi>

	* Geeklog 2.0.0rc1をマージしました。

2012-09-30  Kenji ITO  <mystralkk>

	* Dbmanプラグインで、管理画面のURLを統一しました。(Issue #218)
	* Dbmanプラグインで、管理画面以外ではdbman.jsを読み込まないようにしま
	  した。(Issue #219)

2012-09-28  Masuko Koeda <milk851>

	* テーマWAIproCSSでlabelにfor属性をつけてid属性と関連づけられていない
	  箇所を修正し、テーマ側では関連付けられない箇所はfor属性を削除しまし
	  た。
	* マークアップがおかしい箇所を修正しました。
	* functions.phpで指定しているdoctypeをxhtml10transitionalに変更しまし
	  た。

2012-09-27  Masuko Koeda <milk851>

	* Issue #217に対応し、テーマWAIproCSSのページナビに
	  スタイルを付けました。

2012-08-29  Hiroshi Sakuramoto <hiroron>

	* Issue #214に対応しました。

2012-08-16  Kenji ITO  <mystralkk>

	* LocalizeGeeklogクラスでセットする更新pingサーバーを変更しました。

2012-08-16  Kenji ITO  <mystralkk>

	* Issue #212に対応しました。

2012-08-12  Kenji ITO  <mystralkk>

	* nmoxqrblockプラグインをリポジトリから削除しました。

2012-08-05  Tetsuko Komma  <Ivy>

	* 静的ページの言語の、"内容"を"コンテンツ"に統一させました。

2012-07-31  Tetsuko Komma  <Ivy>

	* 日本語コア言語ファイルの、Disabledの翻訳を停止から無効に変更しまし
	  た。
	* 日本語ドキュメントの、Disabledの翻訳を停止から無効に変更しました。

2012-07-24  Tetsuko Komma  <Ivy>

	* README.jpにsystem/custom/useragent.class.phpのテーマ変数を補足しま
	  した。

2012-07-21  Yoshinori Tahara  <dengen>

	* calendarjpプラグイン: 主に言語ファイルやドキュメント関係の修正を
	  行いました。

2012-07-21  Yoshinori Tahara  <dengen>

	* mycaljpプラグイン: 主にドキュメント関係の整理と不要ファイルの削除を
	  行いました。

2012-07-18  Yoshinori Tahara  <dengen>

	* Denim: 日本語環境向けの記事エディターのテンプレートを追加しました。

2012-07-18  Yoshinori Tahara  <dengen>

	* mycaljpプラグイン: バージョン2.2.0に更新します。
	  Geeklog 2.0.0からの新テーマエンジンに合わせて最適化しました。
	  動作に必要なGeeklogのバージョンを 2.0.0以降に変更しました。
	  ダイナミックブロックタイプに変更しました。

	* dataproxyプラグイン: calendarjpとmediagalleryのドライバークラスの
	  メソッド宣言に関する問題を修正しました。

2012-07-17  Tetsuko Komma  <Ivy>

	* 日本語ドキュメントファイルのhistory.htmlに、BETA 2の開発内容を追加
	  しました。

2012-07-16  Yoshinori Tahara  <dengen>

	* dataproxyプラグイン: calendarとcalendarjpのドライバークラスのメソッド
	  宣言に関する問題を修正しました。

2012-07-16  Yoshinori Tahara  <dengen>

	* WAIproCSS: コンフィギュレーションページでレイアウトが崩れる場合が
	  ある問題を修正しました。

2012-07-16  Yoshinori Tahara  <dengen>

	* custommenuプラグイン: バージョン0.7.0に更新した際の不備を修正
	  しました。

2012-07-16  Yoshinori Tahara  <dengen>

	* professional, professional_css, denim, modern_curve, WAIproCSS の
	  各ディレクトリにcustommenuプラグイン用のテンプレートファイルと
	  スタイルシートを配置しました。

2012-07-16  Yoshinori Tahara  <dengen>

	* custommenuプラグイン: バージョン0.7.0に更新します。
	  Geeklog 2.0.0からの新テーマエンジンに合わせて最適化しました。
	  Denim, Modern Curve, WAIproCSSの各テーマのサポートを開始しました。
	  動作に必要なGeeklogのバージョンを 2.0.0以降に変更しました。
	  メニューデザインを新しくシンプルなデザインに変更しました。
	  IE6及びIE7のサポートを廃止しました。

2012-07-14  Takahiro Kambe  <tacahi>

	* Geeklog 2.0.0b2をマージしました。

2012-07-13  Tetsuko Komma  <Ivy>

	* 言語ファイルをBETA 2に対応させて修正し、さらに細かい修正を加えました。
	* アップグレードで有効のままにするプラグインのホワイトリストにmoblogと
	  googleanalyticsを追加しました。

2012-07-11  Tetsuko Komma  <Ivy>

	* 日本語ドキュメントのhistory.htmlにGeeklog Bugtrackerへのリンクの
	  追加と翻訳を追加しました。
	* phpblock_lastarticlesのテンプレートを修正しました。

2012-07-03  Tetsuko Komma  <Ivy>

	* 日本語コア言語ファイル、日本語ドキュメントのコンフィギュレーションの
	  翻訳の追加と、history.htmlの誤訳を修正しました。

2012-07-02  Kenji ITO  <mystralkk>

	* ForumプラグインでE_ALL noticeが出ないように修正しました。

2012-07-02  Kenji ITO  <mystralkk>

	* nmoxqrblockプラグインでphpblock_nmoxqrblock()関数の第1引数の初期値
	  を変更しました。

2012-07-01  Yoshinori Tahara  <dengen>

	* Professional CSSとWAIproCSSをGeeklog2.0.0からの新テーマエンジンに
	  対応させたチェンジセットe3ffccf5580e及びcaf294bd9563の不備を再度
	  修正しました。

2012-07-01  Kenji ITO  <mystralkk>

	* 掲示板プラグインで本家のリビジョン0ae7885bb4fbを取り込みました。

2012-07-01  Yoshinori Tahara  <dengen>

	* Professional CSSとWAIproCSSをGeeklog2.0.0からの新テーマエンジンに
	  対応させました。

2012-07-01  Kenji ITO  <mystralkk>

	* 自動タグプラグインv1.1.1をマージしました。

2012-06-30  Kenji ITO  <mystralkk>

	* nmoxtopicownプラグインをGeeklog-2.0.0に対応させました(Issue #208)。

2012-06-24  Tetsuko Komma  <Ivy>

	* NEWS readme.ja README.jp を修正しました。

2012-06-21  Tetsuko Komma  <Ivy>

	* 差し戻された言語ファイルとprofessional_cssのコミットを追加しま
	  した。

2012-06-21  Takahiro Kambe  <tacahi>

	* Geeklog 2.0.0b1から日本語版で独自に修正している部分で不用となっ
	  ていたり、確認が必要なところをGeeklog 2.0.0b1ベースに戻しました。

	  public_html/admin/install/index.php

		バグ修正を表すコメントを削除

	  system/databases/mysql.class.php

		charsetの比較にstrcasecmp()の使用を取り止め

	  system/lib-custom.php

		Geeklog 2.0.0b1でPHPのechoに括弧を使用しているのに追従

	  system/classes/story.class.php

		日本語版で独自の変更を一旦差し戻し

	* public_html/lib-common.phpにリビジョンa310237a9328の変更を再適用
	  してGeeklog 2.0.0b1ベースの内容に戻しました。

2012-06-21  Tetsuko Komma  <Ivy>

	* テーマprofessional_cssのadminテンプレートとスタイルを修正
	  しました。

	* コアプラグイン日本語言語ファイルの話題登録関係を修正しま
	  した。

2012-06-20  Tetsuko Komma  <Ivy>

	* 携帯専用テーマmobileをGeeklog 2.0.0に対応させました。

2012-06-20  Yoshinori Tahara  <dengen>

	* 不要なチェンジセットを破棄してマージしました。

2012-06-19  Tetsuko Komma  <Ivy>

	* コアプラグイン日本語言語ファイルを修正しました。

	* テーマmodern_curveを日本語化しました。

2012-06-18  Kenji ITO  <mystralkk>

	* dataproxyプラグインをGeeklog 2.0.0に対応させました。

	* sitemapプラグインをGeeklog 2.0.0に対応させました。

	* dbmanプラグインをGeeklog 2.0.0に対応させました。

2012-06-17  Kenji ITO  <mystralkk>

	* nmoxqrblockプラグインをGeeklog 2.0.0に対応させました。

2012-06-05  Kazuko Tsuchitani  <Tsuchi>

	* phpblock_lastarticle.php 2.0対応しました。

	* phpblock_lastarticle.php PHPブロック使用で画面がくずれる問題を修正
	  しました。

2012-06-03  Yoshinori Tahara  <dengen>

	* forumプラグイン: Google Codeリポジトリの最新をマージしました。

2012-06-03  Yoshinori Tahara  <dengen>

	* calendarjpプラグイン: Geeklog 2.0.0b1のcalendarプラグインの変更を
	  マージしました。

2012-06-01  Takahiro Kambe  <tacahi>

	* Geeklog 2.0.0b1のマージの抜けを反映させました。

2012-05-31  Tetsuko Komma  <Ivy>

	* Professional_cssテーマを2.0に合わせました。

2012-05-26  Tetsuko Komma  <Ivy>

	* コア日本語言語ファイル、コアプラグイン日本語言語ファイル、ドキュ
	  メントの翻訳を追加しました。

2012-05-26  Takahiro Kambe  <tacahi>

	* Geeklog 2.0.0b1をマージしました。

	* tools/check-files.sh: 改行文字の検査を緩和しました。

	* 行末の文字をGeeklog 2.0.0b1に合わせました。

	* upstreamブランチを作成して、Geeklogの公式リリースを加えました。
